<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Business Website</title>
		<link rel="stylesheet" type="text/css" href="index.css">
	</head>
	<body>

		<div >
			<nav>
				<ul>
					<li>
						<a href="#"> link 1 </a>
					</li>
					<li>
						<a href="#"> link 2 </a>
					</li>
					<li>
						<a href="#"> link 3 </a>
					</li>
					<li>
						<a href="#"> link 4 </a>
					</li>
					<li>
						<a href="#"> link 5 </a>
					</li>
				</ul>
			</nav>

			<header>
				<h1>Business Website</h1>
				<p>info@youremail.com || phone: 123-456-789</p>
			</header>
		</div>
	</body>
</html>